# 页面标题
VITE_APP_TITLE = 协同办公平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 亿网OA/生产环境
VITE_APP_BASE_API = '/prod-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip




VITE_APP_KKFILE1 ='http://121.18.118.242:13888/prod-api'
VITE_APP_KKFILE2 ='http://121.18.118.242:13898/app/kkfile/onlinePreview?url='